SciQLOP - User story #1263
Epic story # 1162 (New): Gestion du style d'un graphe

Modification des styles propres aux données scalaires
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut modifier les propriétés de style propres a I'affichage de
données scalaires

Notes:

Les propriétés sont a définir et peuvent dépendre également du type d'unité

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 145 to 56

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
